info "Setting up programming languages"

info "***PHP***"
info "Courtesy of php.new"
if command -v php >/dev/null 2>&1; then
    info "php.new script was already ran"
else
    /bin/bash -c "$(curl -fsSL https://php.new/install/linux)"
fi
install php-pgsql
install php-xml

info "Valet linux"
if command -v valet >/dev/null 2>&1; then
    info "Valet linux is already installed"
else
    composer global require cpriego/valet-linux
    # Dependencies
    install network-manager
    install libnss3-tools
    install jq
    install xsel
    valet install
fi

info "***Go***"
install golang-go

info "**NodeJS**"
install nodejs
install npm
